/* MeyerWeb Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}


/* Base text styles */

body {
  font-size: 16px;
  color: #232323;
  margin: 0;
  line-height: 1.8em;
  background: #94C96B;
  font-family: 'Quattrocento Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}


/* Header */

header {
  background-color: #171717;
  color: #FDFDFB;
  width:170px;
  float:left;
  position:fixed;
  border: 1px solid #000;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 34px 25px 22px 50px;
  margin: 30px 25px 0 0;
}


h1.header a:hover {
  text-decoration: none;
}

h1.header span,
h1 .js {
  color: #C30000;
}

h1.header, a.header, a.name, header a{
  color: #fff;
}

a.header {
  text-decoration: underline;
}

a.name {
  white-space: nowrap;
}

header ul {
  list-style:none;
  padding:0;
  margin: 0;
}

header li {
  padding: 0;
  list-style-type: none;
  margin-bottom: 12px;
  line-height: 1em;
}

header li a {
  text-decoration: underline;
}

header li a:hover {
  text-decoration: none;
}

header li.button {
  width:80px;

  background: #AF0011;
  
  border-radius: 4px;
  /*border:1px solid #0D0D0D;*/  
}


button,
a.buttons {
  display: block;
  text-decoration: none;
  padding: 10px;
  font-weight: normal;
  text-align: center;
  text-shadow: rgba(0, 0, 0, 0.4) 0 -1px 0;
}

a.buttons:hover {
  color: #fff;
  text-decoration: none;
}
/*-----------*/

#display {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}

.controls {
  display: none;
  position: absolute;
  padding: 10px 10px 10px 10px;
  z-index: 2;
  width: 80px;
  top: 0;
  right: 130px;
  -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
      -ms-border-radius: 5px;
       -o-border-radius: 5px;
          border-radius: 5px;
}


.pjs-meta {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  text-align: right;
  margin: 1em;
  text-transform: uppercase;
  font-size: 1.4em;
}

.pjs-circle {
  position: relative;
  background: rgba(4, 105, 124, 0.7);
  border-radius: 50%;
  border: 1px solid rgba(80, 50, 100, 0.7);
}

.pjs-circle:after {
  content: '';
  background: rgba(69, 51, 78, 0.7);
  position: absolute;
  right: 0;
  top: 50%;
  width: 50%;
  height: 2px;
  margin-top: -1px;
}

#display {
 //width: 80%;
}

/* datgui controls */
div.dg.ac { top: 100px  }
div.dg.ac span.property-name { float: none; }

.hidden-image { display: none; }